/*通用头*/
#Area {width:960px;margin: 0 auto;background:url(../images/bg.jpg) repeat-y;}
#top{ width:960px; height:296px;margin:0 auto}


.wh958{width:958px}
.wh396{width:396px}
.wh386{width:386px}
.wh265{width:265px}
.wh298{width:298px}
.wh320{width:320px}
.wh640{width:640px}
.wh240{width:240px}
.wh196{width:196px}
.wh166{width:166px}
.wh480{width:480px}
.wh250{width:250px}
.bg{width:30px;height:277px;background:url(../images/hua.png)}
.sp li{width:166px;float:left;margin-left:22px;display:inline;text-align:center}
.x{background:url(../images/x.gif) repeat-y;width:960px}
.xx{background:url(../images/xx.gif) repeat-y;width:480px}
.spp li{width:240px;float:left;}
.hh{width:100%;height:1px;overflow:hidden;background:#000}

/*文字滚动*/
.scroll_div {width:358px;;height:18px; overflow: hidden; white-space:nowrap; margin:0 auto}
#scroll_begin, #scroll_end, #scroll_begin ul, #scroll_end ul, #scroll_begin ul li,#scroll_end ul li{display:inline;}/*设置ul和li横排*/

/*焦点图*/
.focus_box{float: left;}
.focus_mask{position: absolute;left:-2px;top:-2px;z-index:100;width: 60px;height: 60px;background-position: 0 -140px;}

.Pixviewer{position:relative;}
.Pixviewer img{padding: 0;border: 0;}
.Pixviewer .PvBigPic{padding:0px;text-align:center;overflow:hidden;background:#000;}
.Pixviewer .PvTitleBox{height: 28px;line-height: 28px;background: url(../images/mil_yc_10.png) 0 0 no-repeat; font-size:12px;color:#000;text-align:center;font-weight:bold}
.Pixviewer a:link,.Pixviewer a:visited{color:#000;text-decoration:none;}
.Pixviewer a:hover{color:red;text-decoration:none;}
.Pixviewer .PvNumber{font-size:11px;line-height: normal;color:#fff;overflow:hidden; position:absolute; right:1px; z-index:50;text-align:right;}
.Pixviewer .NumberHover{background-color:#ce0609;}
.Pixviewer .NumberLeave{background-color:none;}
.Pixviewer .PvNumberBg{position:absolute; right:1px;z-index:49; height:13px; width:250px;background:url(../images/numberbg.png) no-repeat 0 0;}
.Pixviewer .Triangle{width:21px;height:17px;position:absolute;z-index:49;background:url(../images/triangle.png) no-repeat 0 0;}
.Pixviewer .BorderHack1{background-color:#707070;position:absolute;z-index:51;height:1px;top:0px; left:0px;font-size:0px;overflow:hidden;}
.Pixviewer .BorderHack2{background-color:#707070;position:absolute;z-index:51;width:1px;top:0px;right:0px;font-size:0px;overflow:hidden;}
.Pixviewer .BorderHack3{background-color:#707070;position:absolute;z-index:51;height:1px;left:0px;font-size:0px;overflow:hidden;}
.Pixviewer .BorderHack4{background-color:#707070;position:absolute;z-index:51;width:1px;left:0px;top:0px;font-size:0px;overflow:hidden;}
.Pixviewer .Title{background-color:#cccccc;}


.bfq {width:293px;}
.bfq .col213 {width:206px;float:left;background:url(../images/r_cut28.gif) no-repeat center;}
.bfq .col202 {width:286px;float:left;padding-top:10px;background:url(../images/bfq.png) no-repeat;height:84px}
.bfq .col213 p {width:155px;margin:0 auto;color:#000; overflow:hidden; white-space:nowrap;}
.bfq .col213 p a {color:#DE0000}
.bfq .col202 p {float:left;text-align:center;color:#DE0000;}